{
  "style_id": "nyaliaxl_nbvp1_lokr_v6311pz_1455397",
  "style_name": "Nyaliaxl Nbvp1 Lokr V6311Pz 1455397",
  "style": {
    "artist_name": "",
    "artistic_style": ""
  },
  "lora": {
    "lora_name": "Illustrious/Styles/nyaliaXL_NBVP1_lokr_V6311PZ_1455397.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "nyaliaXL_NBVP1_lokr_V6311PZ_1455397",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  }
}
